<html>
<head>
	<title>SIPP</title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>resources/css/login.css">
	<?php
	if(isset($error)){
		if($error==TRUE){
			echo '<script type="text/javascript">';
				echo 'alert("Login Gagal, Silahkan periksa kembali Username/Password Anda.")';
			echo '</script>';
		}
	}
	?>
	<script type="text/javascript">
		$.ajax({
		     url:"<?php echo base_url_delegasi('api/delegasi/logout');?>",
		});
	</script>
	<?php $this->session->set_userdata('is_connect',FALSE);?>
</head>
<body style="text-align: center;" id="login">
<div id="large-header" class="large-header" style="position:absolute;">
	<canvas id="demo-canvas" style="position:fixed;left:10px;top:-10px;z-index:-100;background:none;overflow:hidden"></canvas>
	<script src="<?php echo base_url();?>resources/js/animate/TweenLite.min.js"></script>
	<script src="<?php echo base_url();?>resources/js/animate/EasePack.min.js"></script>
	<script src="<?php echo base_url();?>resources/js/animate/demo-1.js"></script>
</div>
<div id="parent">
	<div id="kotak">
		<iframe id="myiframe" style="border:none" src="<?php echo base_url();?>login/slideshow" width="550" height="350"></iframe> 
	</div>
	<div id="kotakLogin">
		<table width='100%'>
			<tbody>
				<tr>
					<td align="center">
						<img src="<?php echo base_url();?>resources/img/logo-login.png">
					</td>
				</tr>
				<tr>
					<td colspan="4" align="center">
						<strong>Sistem Informasi Penelusuran Perkara
						<br>Mahkamah Agung Republik Indonesia</strong>
						<hr class="login">
					</td>
				</tr>
		<?php
			$attributes = array('name' => 'login', 'id' => 'login_frm');
			echo form_open(base_url().'login/validation_credential',$attributes);
			echo "<tr>";
				echo "<td>";
				echo '<small style="font-size: 12px;padding-bottom:5px;display:block">Username</small>';
				$attributes = array('class' => 'login', 'name' => 'username','autofocus'   => 'autofocus');
				echo form_input($attributes);
				echo "</td>";
			echo "</tr>";

			echo "<tr>";
				echo "<td>";
				echo '<small style="font-size: 12px;padding-bottom:5px;display:block">Password</small>';
				$attributes = array('class' => 'login', 'name' => 'password');
				echo form_password($attributes);
				echo "<br>";
				$attributes = array('class' => 'tombol7', 'value' => 'Login');
				echo form_submit($attributes);
				echo "</td>";
			echo "</tr>";
		?>
			</tbody>
			</table>
		</div>
	</div>
</div>
</body>
</html>
